Subject: Ticket Assigned - Fwd: Not updated system complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 02:34:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Not updated system complaint  FYI

Sent from my iPhone

Begin forwarded message:

> From: Dina El Sayed <[email-masked]>
> Date: May 20, 2022 at 2:30:32 AM GMT+2
> To: [email-masked]
> Subject: Not updated system complaint
> 
> Dear Team
> 
> I hope this email finds you well
> 
> I was so happy during shopping at Centre Point store & I visited it more than 5 times through my last visit to Dubai, but I am disappointed for what happend at my last visit to store , the dress price as the below photo was 65 AED after sale & I was surprised when I get back to my country, it was not updated in the system and I paid its original price 129 AED as per the below receipt and it is not the first time to happen, it is the second time , but unfortunately I did not have time to revise the invoice before leaving the shop.
> 
> Please keep your quality of service as it is, you already have a very helpful staff, very nice products & good prices, but you need to update the system regularly with the offers 
> 
> Regards,
> Dina
> 00201159441992
> 
> 
> 
> 
> 
> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4415332